Sponsor:

Server and Web Integrator
Link:
Kloxo-MR logo
6.5.0 or 7.0.0
Click for "How to install"
Donation/Sponsorship:
Kloxo-MR is open-source.
Donate and or Sponsorship always welcome.
Click to:
Click Here
Please login or register. 2019-09-15, 20:27:04

Author Topic: Opcache  (Read 170 times)

0 Members and 1 Guest are viewing this topic.

Offline atljohnsen

  • Valuable Member
  • *
  • Posts: 60
  • Karma: +2/-0
    • View Profile
Opcache
« on: 2019-05-17, 08:50:33 »
I tried to enable opcache for phpXYm by renaming opcache.nonini in /opt/phpXYm/etc/php.d to 10-opcache_used.ini. (XY is the php version where opcache is needed). But when I did sh /script/cleanup I got error:

Failed loading /opt/phpXYm/usr/lib64/php/modules/opcache: Cannot open shared object file: No such file or directory.

So I modified 10-opcache_used.ini line 2 from
zend_extension=/opt/phpXYm/usr/lib64/php/modules/opcache
to
zend_extension=/opt/phpXYm/usr/lib64/php/modules/opcache.so

and this seem to work, - no error when I do sh /script/cleanup and also I see in Kloxo-MR Home - PHP Module Status that 10-Opcache is green.

Offline MRatWork

  • Administrator
  • The Elite
  • *****
  • Posts: 15,700
  • Karma: +118/-10
  • Gender: Male
    • View Profile
    • MRatWork Forum
Re: Opcache
« Reply #1 on: 2019-05-17, 11:26:51 »
Look like something with php 7.2 and 7.3 because no issue for php 7.1 and php5*
..:: MRatWork (Mustafa Ramadhan Projects) ::..
-- Server/Web-integrator - Web Hosting (Kloxo-MR READY!) --

 


Top 4 Global Search Engines:    Google    Bing    Baidu    Yahoo

Page created in 0.087 seconds with 21 queries.

web stats analysis